device-mapper error 404

Benjamin John xlfs at gmx.de
Mon Jul 23 04:40:53 PDT 2007


Hello,
there is a new device-mapper package out (1.02.21). The version 1.02.20
has moved to "old".

Regards
Benjamin



More information about the livecd mailing list